Author Topic: miranda 0.10.24 ANSi but it gives an error: "Unable to connect to the server. E  (Read 4019 times)

0 Members and 1 Guest are viewing this topic.

Offline dartraiden

And I did so, but when I started the program Miranda received the message: "An error occurred while checking for new updates."
Windows XP is too old and does not support actual HTTPS crypto without OpenSSL. But Miranda IM also too old and does not support OpenSSL.
Do upgrade on another computer / virtual machine / LiveCD with Windows 7/8/10

Only Miranda NG have OpenSSL support, so after update to newest stable NG version, you can manually install OpenSSL plugin and contunue use Miranda NG on WinXP.

Is it possible to download the new version of Miranda from your website manually, and then install it on my computer by running the downloaded file manually?
We drop compatibility with IM database format many years ago, direct import is not possible. IM Updater will consistently upgrade Miranda IM to an older Miranda NG version that understands the IM format and then converts the database to the modern format
« Last Edit: 07 11 2020, 20:46:53 by dartraiden »